This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 713827 - Parallel port issue in RHEL 6.0 server
Parallel port issue in RHEL 6.0 server
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Frantisek Hrbata
Boris Ranto
: ZStream
Depends On: 635968
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-16 11:23 EDT by RHEL Product and Program Management
Modified: 2011-08-26 09:43 EDT (History)
14 users (show)

See Also:
Fixed In Version: kernel-2.6.32-131.10.1.el6
Doc Type: Bug Fix
Doc Text:
This update adds parallel port printing support for Red Hat Enterprise Linux 6.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-23 10:43:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-06-16 11:23:52 EDT
This bug has been copied from bug #635968 and has been proposed
to be backported to 6.1 z-stream (EUS).
Comment 9 errata-xmlrpc 2011-08-23 10:43:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-1189.html
Comment 10 Martin Prpic 2011-08-26 09:43:01 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This update adds parallel port printing support for Red Hat Enterprise Linux 6.

Note You need to log in before you can comment on or make changes to this bug.